fields:
  socialTitle:
    label: Title
    type:  text
    width: 1/2
  socialDescription:
    label: Description
    type:  textarea
    width: 1/2
  socialImage:
    label: Share image
    type: files
    multiple: false
    layout: cards
    templates:
      - image
    width: 1/2